/* CSS Document */
body {
	margin: 10px 0 10px 0;
	padding: 0;
	background-image: url(../images/bg_body.jpg);
	background-repeat: repeat-x;
	background-color: #b6b6b6;
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-size: 90%;
	color: #000;
	text-align: center;
	}
img {
	border: none;
}
#tete {
	height: 184px;
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/header2.jpg);
	}
#tete h1 {
	margin: 0 0 0 610px;
	padding: 40px 0 0 0;
	font: bold 180% Verdana, Arial, Helvetica, sans-serif;
	color: #f60;
	text-decoration: none;
	}
#tete h2 {
	text-indent: -5000px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	}
#tete p {
	padding: 60px 0 0 0 ;
	margin: 0 0 0 420px;
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	color: #060;
	}
#page {
	position: relative;
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/fondpage.jpg);
	background-repeat: repeat-y;
	}
#centre {
	margin: 0px 15px 0px 160px;
	padding: 0;
	text-align: justify;
	}
#centre h1 {
	margin: 0 0 10px 0;
	padding: 15px 0 0 0;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	color: #333;
	}
#centre h2 {
	font-weight: bold;
	font-size: 1.1em;
	color: #333;
	margin: 10px 0 0 10px;
	padding: 0 0 3px 0;
	text-decoration: none;
	background-image: url(../images/h2.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	}
#centre p {
	margin: 10px 0 0 10px;
	}
#centre a {
	color: #903;
	}
#centre a:hover {
	text-decoration: none;
	}
#centre strong {
	font-weight: bold;
	color: #600;
	}
#centre li {
	list-style-image: url(../images/puce_cube.png);
	}
#centre table {
	width: 80%;
	border: 1px solid #f00;
	border-collapse:collapse;
	font-size: 95%;
	margin: auto;
	}
#centre th {
	font-size: 110%;
	border: none;
	padding:5px;
	margin: 0;
	text-align: center;
	}
#centre td {
	font-size:100%;
	border: none;
	padding: 5px;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	}
#centre caption {
	font-family: sans-serif;
	}
#centre legend {
	font-weight: bold;
	color: #000;
	}
#centre fieldset {
	width: 80%;
	margin: auto;
	}
#centre input {
	background-color: #ccc;
	}
#centre2 {
	margin: 0px 100px 0px 160px;
	padding: 0 5px 0 0;
	text-align: justify;
	border-right: 1px solid #ccc;
	}
#centre2 h1 {
	margin: 0 0 10px 0;
	padding: 15px 0 0 0;
	font-weight: bold;
	font-size: 1.6em;
	text-align: center;
	color: #333;
	}
#centre2 h2 {
	font-weight: bold;
	font-size: 1.1em;
	color: #333;
	margin: 10px 0 0 10px;
	padding: 0 0 3px 0;
	text-decoration: none;
	background-image: url(../images/h2.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	}
#centre2 h3 {
	margin: 0 0 10px 0;
	padding: 15px 0 0 0;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	color: #333;
	}
#centre2 p {
	margin: 10px 0 0 10px;
	}
#centre2 a {
	color: #903;
	}
#centre2 a:hover {
	text-decoration: none;
	}
#centre2 strong {
	font-weight: bold;
	color: #600;
	}
#centre2 li {
	list-style-image: url(../images/puce_cube.png);
	}
#pied {
	width: 1024px;
	height: 70px;
	font-size: 75%;
	text-align: center;
	clear: both;
	margin: 0 auto;
	padding: 0;
	line-height: 70px;
	background-image:url(../images/pied.jpg);
	}
#pied p {
	margin: 0;
	}
.texte07 {
	font-size: 0.7em;
	}
#colonneD {
	float: right;
	width: 90px;
	margin: 60px 6px 0 0;
	padding: 0;
	text-align: center;
	}
/* Début menu onglet */
#partimenug {
	position: absolute;
	top: 60px;
	left: 5px;
	width: 146px;
	margin: 0 0 0 5px;
	padding: 0;
	background-color: #ccc;
	text-align: left;
	}
#partimenug1 {
	position: absolute;
	top: -35px;
	left: 5px;
	width: 146px;
	margin: 0 0 0 5px;
	padding: 5px 0 0 0;
	background-color: #ccc;
	text-align: left;
	}
#partimenug1 img {
	margin: 0;
	padding: 0;
	}
#partimenug1 ul {
	list-style-type: none;
	margin: 12px 0 0 0;
	padding: 0;
	} 
#partimenug img {
	margin: 0;
	padding: 0;
	}
#partimenug ul {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	} 
#menutop {
	height: 9px;
	background-image: url(../images/menu_top.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	}
#menubtm {
	height: 51px;
	background-image: url(../images/menu_btm.png);
	background-repeat: no-repeat;
	}
#basmenu2 {
	height: 18px;
	background-image: url(../images/basmenu3.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	}
#menu {
	background-color: #ccc;
	margin: 0;
	padding: 0;
	}
#menu li {
	margin: 0 0 1px 4px;
	}
#menu li a {
	background-image: url(../images/bouton-menu.png);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-position: left top;
	list-style-image: none;
	height: 28px;
	width: 138px;
	line-height: 28px;
	text-indent: 20px;
	padding: 0;
	}
#menu li a:hover {
	background-image: url(../images/bouton-menu.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #fff;
	}
#menuh ul {
	background-color: #ccc;
	}
#menuh li {
	margin: 0 0 1px 4px;
	}
#menuh li a {
	background-image: url(../images/bouton1.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-position: left top;
	list-style-image: none;
	height: 43px;
	width: 138px;
	padding: 0;
	line-height: 21px;
	}
#menuh li a:hover {
	background-image: url(../images/bouton1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #fff;
	}
.choixmenu {
	height: 44px;
	background-repeat: no-repeat;
	background-image: url(../images/bouton3.png);
	text-align: center;
	text-decoration: underline;
	font-size: 150%;
	font-weight: bold;
	color: #c00000;
	line-height: 38px;
	padding-left: 0.1em;
	}
/* Fin menu */
.imgdroite {
	float: right;
	margin: 5px;
	}
.imggauche {
	float: left;
	margin: 20px;
	}
.positiondroite {
	width: 150px;
	float: right;
	margin: 0 0 0 15px;
	padding: 0 0 25px 0;
	}
.positiondroite img {
	margin-top: 15px;
	}
.positiondroitesmall {
	width: 70px;
	float: right;
	margin: 0 0 0 5px;
	padding: 0 0 25px 0;
	}
.positiondroitesmall img {
	margin-top: 15px;
	}
.centrage {
	text-align: center;
	}
.grand {
	font-size: 1.8em;
	}
.souligne {
	text-decoration: underline;
	}
.separation {
	clear: both;
	visibility: hidden;
	height: 1px;
	padding: 0;
	margin: 0;
	}
#wri {
	width: 80px;
	height: 45px;
	margin: 0;
	padding: 0;
	}
hr {
	width: 368px;
	height: 2px;
	background-image: url(../images/centre_hr.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.rose {
	background-color: #5198E6;
	-moz-border-radius: 12px;
	border: 1px solid  #009;
	padding: 10px;
	}
.bleuD {
	text-align: right;
	color: #009;
	}